<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#ffffff"
    android:layout_marginVertical="@dimen/y10"
    android:layout_marginHorizontal="@dimen/x20"
    android:orientation="horizontal">
    <FrameLayout
        android:layout_marginVertical="@dimen/y10"
        android:layout_marginHorizontal="@dimen/x10"
        android:layout_width="match_parent"
        android:layout_weight="1"
        android:layout_height="@dimen/y130">
        <ImageView
            android:id="@+id/image"
            android:layout_width="match_parent"
            android:layout_height="@dimen/y150"
            android:src="@drawable/bg"
            android:scaleType="fitXY"
            ></ImageView>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <TextView
                android:gravity="center"
                android:paddingHorizontal="@dimen/x5"
                android:id="@+id/videoName"
                android:textSize="11sp"
                android:layout_marginTop="@dimen/y40"
                android:layout_gravity="center_vertical"
                android:layout_width="@dimen/x110"
                android:layout_height="wrap_content"
                ></TextView>
            <TextView
                android:id="@+id/teacher"
                android:textSize="10sp"
                android:layout_gravity="center_horizontal"
                android:gravity="center_horizontal"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="teacher"
                ></TextView>
        </LinearLayout>
    </FrameLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_marginVertical="@dimen/y10"
        android:layout_weight="0.35">
        <TextView
            android:id="@+id/title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="#000000"
            ></TextView>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/y40"
            android:orientation="horizontal"
            android:layout_weight="1">
            <TextView
                android:id="@+id/time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="@dimen/x10"
                android:textColor="#000000"
                android:text="总时长"></TextView>
            <TextView
                android:id="@+id/add_stustplan"
                android:layout_alignParentRight="true"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="#ff0000"
                android:background="@drawable/business_time"
                android:text="加入学习计划"></TextView>
            <TextView
                android:id="@+id/joined_stustplan"
                android:layout_alignParentRight="true"
                android:layout_weight="1"
                android:gravity="right"
                android:visibility="gone"
                android:textColor="#000000"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/business_time"
                android:text="已加入计划"></TextView>
        </RelativeLayout>
    </LinearLayout>


</LinearLayout>